<!DOCTYPE html>
<html lang="=en" id="ball_python">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Ball python</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Ball python</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Ball python (Python regius) is a nonvenomous python species found in sub-Saharan 
                        Africa. This is the smallest of the African pythons. The name "ball python" refers to 
                        the animal's tendency to curl into a ball when stressed or frightened. A common belief 
                        is that another name "royal python" comes from the legend that rulers in Africa, 
                        especially Cleopatra, would wear the python as jewelry.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Ball pythons are stocky, with a relatively small head. Their scales are smooth and 
                        both sexes have anal spurs on either side of the vent. The color pattern is typically 
                        black or dark brown with light brown or gold sides and dorsal blotches. The belly is 
                        white or cream which may include scattered black markings. However, those in the pet 
                        industries have, through selective breeding, developed many morphs (genetic mutations) 
                        with altered colors and patterns.
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Ball pythons are found in west Sub-Saharan Africa from Senegal, Mali, Guinea-Bissau, 
                        Guinea, Sierra Leone, Liberia, Ivory Coast, Ghana, Benin, and Nigeria through 
                        Cameroon, Chad, and the Central African Republic to Sudan and Uganda. They prefer 
                        grasslands, savannas, and sparsely wooded areas, and can also be found in agricultural 
                        land.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Ball pythons are nocturnal and solitary creatures. Males tend to display more 
                        semi-arboreal behaviors, whilst females tend towards terrestrial behaviors. In dry 
                        months when it gets hot they hide in mammal burrows and other underground hiding 
                        places, where they can aestivate. Ball pythons are known for their defense strategy 
                        that involves coiling into a tight ball when threatened, with their head and neck 
                        tucked away in the middle. In this state, they can literally be rolled around. In 
                        captivity, Ball pythons are considered good pets, with their relatively small size 
                        and placid nature making them easy to handle.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Ball pythons are carnivores. In the wild, their diet consists mostly of small mammals, 
                        such as African soft-furred rats, shrews, gerbils, and striped mice and birds. In 
                        captivity, they will accept common rats and mice, and some will eat chicks.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Ball pythons are polygynandrous (promiscuous) which means that both males and females 
                        mate with multiple partners. They usually breed from mid-September through 
                        mid-November. Females lay 3 to 11 large, leathery eggs (4 to 6 are most common). Eggs 
                        are incubated by the female under the ground (via a shivering motion), and hatch after 
                        55 to 60 days. Parental care of the eggs ends once they hatch, and the female leaves 
                        the offspring to fend for themselves. Reproductive maturity is reached at 11-18 months 
                        for males and 20-36 months for females. Age is only one factor in determining 
                        reproductive maturity and ability to breed; weight is the second factor. Males breed 
                        at 600 g or more, but in captivity are often not bred until they are 800 g (1.7 lb), 
                        although, in captivity, some males have been known to begin breeding at 300–400 g. 
                        Females breed in the wild at weights as low as 800 g though 1200 g or more in weight 
                        is most common; in captivity, breeders generally wait until they are no less than 1500 
                        g (3.3 lb).
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The biggest threat to Ball pythons is pet trade. These snakes are captured in 
                        thousands and exported to other countries. This may lead to local extirpation of the 
                        species. Ball pythons are also hunted for food and leather. The IUCN Red List and 
                        other sources don’t provide the number of the Ball python total population size. 
                        Currently, this species is classified as Least Concern (LC) on the IUCN Red List. Ball 
                        pythons help to control populations of small mammals they prey on.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/ball_python.jpg" alt="Ball python">
                </aside> 
            </div>
        </div>
    </body>   
</html>